bcr_test_module:
  module_path: "examples/simple"
  matrix:
    platform: ["macos_arm64", "ubuntu2004", "ubuntu2004_arm64", "windows"]
    bazel: [7.x, 8.x, 9.x]
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
